import LethalFantasyItemSheet from "./base-item-sheet.mjs"

export default class LethalFantasyArmorSheet extends LethalFantasyItemSheet {
  /** @override */
  static DEFAULT_OPTIONS = {
    classes: ["armor"],
    position: {
      width: 400,
    },
    window: {
      contentClasses: ["armor-content"],
    },
  }

  /** @override */
  static PARTS = {
    main: {
      template: "systems/fvtt-lethal-fantasy/templates/armor.hbs",
    },
  }

}
