import { CHARACTERISTICS } from "./character.mjs";

export CHARACTERISTICS_TABLES = {
  "str": [
    {
        "STRENGTH": 1,
        "DAMAGE MODIFIER": -7,
        "ATTACK MODIFIER": -4,
        "CHALLENGE OF STRENGTH": -9,
        "AETHER POINTS": -20,
        "HIT POINTS": -3,
        "ENCUMBERED": 1,
        "LIFT": 3,
        "PUSH/DRAG": 6
    },
    {
        "STRENGTH": 2,
        "DAMAGE MODIFIER": -6,
        "ATTACK MODIFIER": -4,
        "CHALLENGE OF STRENGTH": -8,
        "AETHER POINTS": -20,
        "HIT POINTS": -2,
        "ENCUMBERED": 1,
        "LIFT": 4,
        "PUSH/DRAG": 8
    },
    {
        "STRENGTH": 3,
        "DAMAGE MODIFIER": -5,
        "ATTACK MODIFIER": -3,
        "CHALLENGE OF STRENGTH": -7,
        "AETHER POINTS": -20,
        "HIT POINTS": -1,
        "ENCUMBERED": 1,
        "LIFT": 5,
        "PUSH/DRAG": 10
    },
    {
        "STRENGTH": 4,
        "DAMAGE MODIFIER": -4,
        "ATTACK MODIFIER": -3,
        "CHALLENGE OF STRENGTH": -6,
        "AETHER POINTS": -20,
        "HIT POINTS": -1,
        "ENCUMBERED": 2,
        "LIFT": 6,
        "PUSH/DRAG": 12
    },
    {
        "STRENGTH": 5,
        "DAMAGE MODIFIER": -3,
        "ATTACK MODIFIER": -2,
        "CHALLENGE OF STRENGTH": -5,
        "AETHER POINTS": -20,
        "HIT POINTS": 0,
        "ENCUMBERED": 2,
        "LIFT": 7,
        "PUSH/DRAG": 14
    },
    {
        "STRENGTH": 6,
        "DAMAGE MODIFIER": -2,
        "ATTACK MODIFIER": -1,
        "CHALLENGE OF STRENGTH": -4,
        "AETHER POINTS": -10,
        "HIT POINTS": 0,
        "ENCUMBERED": 3,
        "LIFT": 8,
        "PUSH/DRAG": 16
    },
    {
        "STRENGTH": 7,
        "DAMAGE MODIFIER": -2,
        "ATTACK MODIFIER": 0,
        "CHALLENGE OF STRENGTH": -3,
        "AETHER POINTS": -10,
        "HIT POINTS": 0,
        "ENCUMBERED": 3,
        "LIFT": 9,
        "PUSH/DRAG": 18
    },
    {
        "STRENGTH": 8,
        "DAMAGE MODIFIER": -1,
        "ATTACK MODIFIER": 0,
        "CHALLENGE OF STRENGTH": -2,
        "AETHER POINTS": 0,
        "HIT POINTS": 0,
        "ENCUMBERED": 4,
        "LIFT": 11,
        "PUSH/DRAG": 22
    },
    {
        "STRENGTH": 9,
        "DAMAGE MODIFIER": -1,
        "ATTACK MODIFIER": 0,
        "CHALLENGE OF STRENGTH": -1,
        "AETHER POINTS": 0,
        "HIT POINTS": 0,
        "ENCUMBERED": 5,
        "LIFT": 12,
        "PUSH/DRAG": 24
    },
    {
        "STRENGTH": 10,
        "DAMAGE MODIFIER": 0,
        "ATTACK MODIFIER": 0,
        "CHALLENGE OF STRENGTH": 0,
        "AETHER POINTS": 0,
        "HIT POINTS": 0,
        "ENCUMBERED": 6,
        "LIFT": 13,
        "PUSH/DRAG": 26
    },
    {
        "STRENGTH": 11,
        "DAMAGE MODIFIER": 0,
        "ATTACK MODIFIER": 0,
        "CHALLENGE OF STRENGTH": 0,
        "AETHER POINTS": 0,
        "HIT POINTS": 0,
        "ENCUMBERED": 7,
        "LIFT": 15,
        "PUSH/DRAG": 30
    },
    {
        "STRENGTH": 12,
        "DAMAGE MODIFIER": 1,
        "ATTACK MODIFIER": 0,
        "CHALLENGE OF STRENGTH": 1,
        "AETHER POINTS": 0,
        "HIT POINTS": 0,
        "ENCUMBERED": 8,
        "LIFT": 17,
        "PUSH/DRAG": 34
    },
    {
        "STRENGTH": 13,
        "DAMAGE MODIFIER": 1,
        "ATTACK MODIFIER": 0,
        "CHALLENGE OF STRENGTH": 2,
        "AETHER POINTS": 0,
        "HIT POINTS": 0,
        "ENCUMBERED": 9,
        "LIFT": 20,
        "PUSH/DRAG": 40
    },
    {
        "STRENGTH": 14,
        "DAMAGE MODIFIER": 2,
        "ATTACK MODIFIER": 1,
        "CHALLENGE OF STRENGTH": 3,
        "AETHER POINTS": 0,
        "HIT POINTS": 1,
        "ENCUMBERED": 10,
        "LIFT": 22,
        "PUSH/DRAG": 44
    },
    {
        "STRENGTH": 15,
        "DAMAGE MODIFIER": 3,
        "ATTACK MODIFIER": 1,
        "CHALLENGE OF STRENGTH": 4,
        "AETHER POINTS": 0,
        "HIT POINTS": 2,
        "ENCUMBERED": 11,
        "LIFT": 24,
        "PUSH/DRAG": 48
    },
    {
        "STRENGTH": 16,
        "DAMAGE MODIFIER": 4,
        "ATTACK MODIFIER": 2,
        "CHALLENGE OF STRENGTH": 5,
        "AETHER POINTS": 0,
        "HIT POINTS": 3,
        "ENCUMBERED": 12,
        "LIFT": 26,
        "PUSH/DRAG": 52
    },
    {
        "STRENGTH": 17,
        "DAMAGE MODIFIER": 5,
        "ATTACK MODIFIER": 2,
        "CHALLENGE OF STRENGTH": 6,
        "AETHER POINTS": 10,
        "HIT POINTS": 4,
        "ENCUMBERED": 13,
        "LIFT": 28,
        "PUSH/DRAG": 56
    },
    {
        "STRENGTH": 18,
        "DAMAGE MODIFIER": 6,
        "ATTACK MODIFIER": 3,
        "CHALLENGE OF STRENGTH": 7,
        "AETHER POINTS": 20,
        "HIT POINTS": 5,
        "ENCUMBERED": 14,
        "LIFT": 30,
        "PUSH/DRAG": 60
    },
    {
        "STRENGTH": 19,
        "DAMAGE MODIFIER": 7,
        "ATTACK MODIFIER": 3,
        "CHALLENGE OF STRENGTH": 8,
        "AETHER POINTS": 20,
        "HIT POINTS": 6,
        "ENCUMBERED": 15,
        "LIFT": 31,
        "PUSH/DRAG": 62
    },
    {
        "STRENGTH": 20,
        "DAMAGE MODIFIER": 8,
        "ATTACK MODIFIER": 4,
        "CHALLENGE OF STRENGTH": 9,
        "AETHER POINTS": 30,
        "HIT POINTS": 7,
        "ENCUMBERED": 15,
        "LIFT": 32,
        "PUSH/DRAG": 64
    },
    {
        "STRENGTH": 21,
        "DAMAGE MODIFIER": 9,
        "ATTACK MODIFIER": 4,
        "CHALLENGE OF STRENGTH": 10,
        "AETHER POINTS": 30,
        "HIT POINTS": 8,
        "ENCUMBERED": 16,
        "LIFT": 33,
        "PUSH/DRAG": 66
    },
    {
        "STRENGTH": 22,
        "DAMAGE MODIFIER": 10,
        "ATTACK MODIFIER": 5,
        "CHALLENGE OF STRENGTH": 11,
        "AETHER POINTS": 40,
        "HIT POINTS": 9,
        "ENCUMBERED": 16,
        "LIFT": 34,
        "PUSH/DRAG": 68
    },
    {
        "STRENGTH": 23,
        "DAMAGE MODIFIER": 12,
        "ATTACK MODIFIER": 5,
        "CHALLENGE OF STRENGTH": 12,
        "AETHER POINTS": 40,
        "HIT POINTS": 10,
        "ENCUMBERED": 17,
        "LIFT": 35,
        "PUSH/DRAG": 70
    },
    {
        "STRENGTH": 24,
        "DAMAGE MODIFIER": 14,
        "ATTACK MODIFIER": 5,
        "CHALLENGE OF STRENGTH": 13,
        "AETHER POINTS": 50,
        "HIT POINTS": 11,
        "ENCUMBERED": 18,
        "LIFT": 36,
        "PUSH/DRAG": 72
    },
    {
        "STRENGTH": 25,
        "DAMAGE MODIFIER": 16,
        "ATTACK MODIFIER": 6,
        "CHALLENGE OF STRENGTH": 14,
        "AETHER POINTS": 60,
        "HIT POINTS": 12,
        "ENCUMBERED": 19,
        "LIFT": 38,
        "PUSH/DRAG": 76
    }
]
}