import { CHARACTERISTICS } from "./character.mjs";

export const CHARACTERISTICS_TABLES = {
  "str": [
    {
        "value": 1,
        "damage_modifier": -7,
        "attack_modifier": -4,
        "challenge": -9,
        "aether_points": -20,
        "hp": -3,
        "encumbered": 1,
        "lift": 3,
        "push_drag": 6
    },
    {
        "value": 2,
        "damage_modifier": -6,
        "attack_modifier": -4,
        "challenge": -8,
        "aether_points": -20,
        "hp": -2,
        "encumbered": 1,
        "lift": 4,
        "push_drag": 8
    },
    {
        "value": 3,
        "damage_modifier": -5,
        "attack_modifier": -3,
        "challenge": -7,
        "aether_points": -20,
        "hp": -1,
        "encumbered": 1,
        "lift": 5,
        "push_drag": 10
    },
    {
        "value": 4,
        "damage_modifier": -4,
        "attack_modifier": -3,
        "challenge": -6,
        "aether_points": -20,
        "hp": -1,
        "encumbered": 2,
        "lift": 6,
        "push_drag": 12
    },
    {
        "value": 5,
        "damage_modifier": -3,
        "attack_modifier": -2,
        "challenge": -5,
        "aether_points": -20,
        "hp": 0,
        "encumbered": 2,
        "lift": 7,
        "push_drag": 14
    },
    {
        "value": 6,
        "damage_modifier": -2,
        "attack_modifier": -1,
        "challenge": -4,
        "aether_points": -10,
        "hp": 0,
        "encumbered": 3,
        "lift": 8,
        "push_drag": 16
    },
    {
        "value": 7,
        "damage_modifier": -2,
        "attack_modifier": 0,
        "challenge": -3,
        "aether_points": -10,
        "hp": 0,
        "encumbered": 3,
        "lift": 9,
        "push_drag": 18
    },
    {
        "value": 8,
        "damage_modifier": -1,
        "attack_modifier": 0,
        "challenge": -2,
        "aether_points": 0,
        "hp": 0,
        "encumbered": 4,
        "lift": 11,
        "push_drag": 22
    },
    {
        "value": 9,
        "damage_modifier": -1,
        "attack_modifier": 0,
        "challenge": -1,
        "aether_points": 0,
        "hp": 0,
        "encumbered": 5,
        "lift": 12,
        "push_drag": 24
    },
    {
        "value": 10,
        "damage_modifier": 0,
        "attack_modifier": 0,
        "challenge": 0,
        "aether_points": 0,
        "hp": 0,
        "encumbered": 6,
        "lift": 13,
        "push_drag": 26
    },
    {
        "value": 11,
        "damage_modifier": 0,
        "attack_modifier": 0,
        "challenge": 0,
        "aether_points": 0,
        "hp": 0,
        "encumbered": 7,
        "lift": 15,
        "push_drag": 30
    },
    {
        "value": 12,
        "damage_modifier": 1,
        "attack_modifier": 0,
        "challenge": 1,
        "aether_points": 0,
        "hp": 0,
        "encumbered": 8,
        "lift": 17,
        "push_drag": 34
    },
    {
        "value": 13,
        "damage_modifier": 1,
        "attack_modifier": 0,
        "challenge": 2,
        "aether_points": 0,
        "hp": 0,
        "encumbered": 9,
        "lift": 20,
        "push_drag": 40
    },
    {
        "value": 14,
        "damage_modifier": 2,
        "attack_modifier": 1,
        "challenge": 3,
        "aether_points": 0,
        "hp": 1,
        "encumbered": 10,
        "lift": 22,
        "push_drag": 44
    },
    {
        "value": 15,
        "damage_modifier": 3,
        "attack_modifier": 1,
        "challenge": 4,
        "aether_points": 0,
        "hp": 2,
        "encumbered": 11,
        "lift": 24,
        "push_drag": 48
    },
    {
        "value": 16,
        "damage_modifier": 4,
        "attack_modifier": 2,
        "challenge": 5,
        "aether_points": 0,
        "hp": 3,
        "encumbered": 12,
        "lift": 26,
        "push_drag": 52
    },
    {
        "value": 17,
        "damage_modifier": 5,
        "attack_modifier": 2,
        "challenge": 6,
        "aether_points": 10,
        "hp": 4,
        "encumbered": 13,
        "lift": 28,
        "push_drag": 56
    },
    {
        "value": 18,
        "damage_modifier": 6,
        "attack_modifier": 3,
        "challenge": 7,
        "aether_points": 20,
        "hp": 5,
        "encumbered": 14,
        "lift": 30,
        "push_drag": 60
    },
    {
        "value": 19,
        "damage_modifier": 7,
        "attack_modifier": 3,
        "challenge": 8,
        "aether_points": 20,
        "hp": 6,
        "encumbered": 15,
        "lift": 31,
        "push_drag": 62
    },
    {
        "value": 20,
        "damage_modifier": 8,
        "attack_modifier": 4,
        "challenge": 9,
        "aether_points": 30,
        "hp": 7,
        "encumbered": 15,
        "lift": 32,
        "push_drag": 64
    },
    {
        "value": 21,
        "damage_modifier": 9,
        "attack_modifier": 4,
        "challenge": 10,
        "aether_points": 30,
        "hp": 8,
        "encumbered": 16,
        "lift": 33,
        "push_drag": 66
    },
    {
        "value": 22,
        "damage_modifier": 10,
        "attack_modifier": 5,
        "challenge": 11,
        "aether_points": 40,
        "hp": 9,
        "encumbered": 16,
        "lift": 34,
        "push_drag": 68
    },
    {
        "value": 23,
        "damage_modifier": 12,
        "attack_modifier": 5,
        "challenge": 12,
        "aether_points": 40,
        "hp": 10,
        "encumbered": 17,
        "lift": 35,
        "push_drag": 70
    },
    {
        "value": 24,
        "damage_modifier": 14,
        "attack_modifier": 5,
        "challenge": 13,
        "aether_points": 50,
        "hp": 11,
        "encumbered": 18,
        "lift": 36,
        "push_drag": 72
    },
    {
        "value": 25,
        "damage_modifier": 16,
        "attack_modifier": 6,
        "challenge": 14,
        "aether_points": 60,
        "hp": 12,
        "encumbered": 19,
        "lift": 38,
        "push_drag": 76
    }
]
}