import { CHARACTERISTICS } from "./character.mjs";

export const CHARACTERISTICS_TABLES = {
  "str": [
    {
        "value": 1,
        "damage_modifier": -7,
        "attack_modifier": -4,
        "challenge": -9,
        "aether_points": -20,
        "HIT POINTS": -3,
        "ENCUMBERED": 1,
        "LIFT": 3,
        "PUSH/DRAG": 6
    },
    {
        "value": 2,
        "damage_modifier": -6,
        "attack_modifier": -4,
        "challenge": -8,
        "aether_points": -20,
        "HIT POINTS": -2,
        "ENCUMBERED": 1,
        "LIFT": 4,
        "PUSH/DRAG": 8
    },
    {
        "value": 3,
        "damage_modifier": -5,
        "attack_modifier": -3,
        "challenge": -7,
        "aether_points": -20,
        "HIT POINTS": -1,
        "ENCUMBERED": 1,
        "LIFT": 5,
        "PUSH/DRAG": 10
    },
    {
        "value": 4,
        "damage_modifier": -4,
        "attack_modifier": -3,
        "challenge": -6,
        "aether_points": -20,
        "HIT POINTS": -1,
        "ENCUMBERED": 2,
        "LIFT": 6,
        "PUSH/DRAG": 12
    },
    {
        "value": 5,
        "damage_modifier": -3,
        "attack_modifier": -2,
        "challenge": -5,
        "aether_points": -20,
        "HIT POINTS": 0,
        "ENCUMBERED": 2,
        "LIFT": 7,
        "PUSH/DRAG": 14
    },
    {
        "value": 6,
        "damage_modifier": -2,
        "attack_modifier": -1,
        "challenge": -4,
        "aether_points": -10,
        "HIT POINTS": 0,
        "ENCUMBERED": 3,
        "LIFT": 8,
        "PUSH/DRAG": 16
    },
    {
        "value": 7,
        "damage_modifier": -2,
        "attack_modifier": 0,
        "challenge": -3,
        "aether_points": -10,
        "HIT POINTS": 0,
        "ENCUMBERED": 3,
        "LIFT": 9,
        "PUSH/DRAG": 18
    },
    {
        "value": 8,
        "damage_modifier": -1,
        "attack_modifier": 0,
        "challenge": -2,
        "aether_points": 0,
        "HIT POINTS": 0,
        "ENCUMBERED": 4,
        "LIFT": 11,
        "PUSH/DRAG": 22
    },
    {
        "value": 9,
        "damage_modifier": -1,
        "attack_modifier": 0,
        "challenge": -1,
        "aether_points": 0,
        "HIT POINTS": 0,
        "ENCUMBERED": 5,
        "LIFT": 12,
        "PUSH/DRAG": 24
    },
    {
        "value": 10,
        "damage_modifier": 0,
        "attack_modifier": 0,
        "challenge": 0,
        "aether_points": 0,
        "HIT POINTS": 0,
        "ENCUMBERED": 6,
        "LIFT": 13,
        "PUSH/DRAG": 26
    },
    {
        "value": 11,
        "damage_modifier": 0,
        "attack_modifier": 0,
        "challenge": 0,
        "aether_points": 0,
        "HIT POINTS": 0,
        "ENCUMBERED": 7,
        "LIFT": 15,
        "PUSH/DRAG": 30
    },
    {
        "value": 12,
        "damage_modifier": 1,
        "attack_modifier": 0,
        "challenge": 1,
        "aether_points": 0,
        "HIT POINTS": 0,
        "ENCUMBERED": 8,
        "LIFT": 17,
        "PUSH/DRAG": 34
    },
    {
        "value": 13,
        "damage_modifier": 1,
        "attack_modifier": 0,
        "challenge": 2,
        "aether_points": 0,
        "HIT POINTS": 0,
        "ENCUMBERED": 9,
        "LIFT": 20,
        "PUSH/DRAG": 40
    },
    {
        "value": 14,
        "damage_modifier": 2,
        "attack_modifier": 1,
        "challenge": 3,
        "aether_points": 0,
        "HIT POINTS": 1,
        "ENCUMBERED": 10,
        "LIFT": 22,
        "PUSH/DRAG": 44
    },
    {
        "value": 15,
        "damage_modifier": 3,
        "attack_modifier": 1,
        "challenge": 4,
        "aether_points": 0,
        "HIT POINTS": 2,
        "ENCUMBERED": 11,
        "LIFT": 24,
        "PUSH/DRAG": 48
    },
    {
        "value": 16,
        "damage_modifier": 4,
        "attack_modifier": 2,
        "challenge": 5,
        "aether_points": 0,
        "HIT POINTS": 3,
        "ENCUMBERED": 12,
        "LIFT": 26,
        "PUSH/DRAG": 52
    },
    {
        "value": 17,
        "damage_modifier": 5,
        "attack_modifier": 2,
        "challenge": 6,
        "aether_points": 10,
        "HIT POINTS": 4,
        "ENCUMBERED": 13,
        "LIFT": 28,
        "PUSH/DRAG": 56
    },
    {
        "value": 18,
        "damage_modifier": 6,
        "attack_modifier": 3,
        "challenge": 7,
        "aether_points": 20,
        "HIT POINTS": 5,
        "ENCUMBERED": 14,
        "LIFT": 30,
        "PUSH/DRAG": 60
    },
    {
        "value": 19,
        "damage_modifier": 7,
        "attack_modifier": 3,
        "challenge": 8,
        "aether_points": 20,
        "HIT POINTS": 6,
        "ENCUMBERED": 15,
        "LIFT": 31,
        "PUSH/DRAG": 62
    },
    {
        "value": 20,
        "damage_modifier": 8,
        "attack_modifier": 4,
        "challenge": 9,
        "aether_points": 30,
        "HIT POINTS": 7,
        "ENCUMBERED": 15,
        "LIFT": 32,
        "PUSH/DRAG": 64
    },
    {
        "value": 21,
        "damage_modifier": 9,
        "attack_modifier": 4,
        "challenge": 10,
        "aether_points": 30,
        "HIT POINTS": 8,
        "ENCUMBERED": 16,
        "LIFT": 33,
        "PUSH/DRAG": 66
    },
    {
        "value": 22,
        "damage_modifier": 10,
        "attack_modifier": 5,
        "challenge": 11,
        "aether_points": 40,
        "HIT POINTS": 9,
        "ENCUMBERED": 16,
        "LIFT": 34,
        "PUSH/DRAG": 68
    },
    {
        "value": 23,
        "damage_modifier": 12,
        "attack_modifier": 5,
        "challenge": 12,
        "aether_points": 40,
        "HIT POINTS": 10,
        "ENCUMBERED": 17,
        "LIFT": 35,
        "PUSH/DRAG": 70
    },
    {
        "value": 24,
        "damage_modifier": 14,
        "attack_modifier": 5,
        "challenge": 13,
        "aether_points": 50,
        "HIT POINTS": 11,
        "ENCUMBERED": 18,
        "LIFT": 36,
        "PUSH/DRAG": 72
    },
    {
        "value": 25,
        "damage_modifier": 16,
        "attack_modifier": 6,
        "challenge": 14,
        "aether_points": 60,
        "HIT POINTS": 12,
        "ENCUMBERED": 19,
        "LIFT": 38,
        "PUSH/DRAG": 76
    }
]
}