import { CHARACTERISTICS } from "./character.mjs";

export const CHARACTERISTICS_TABLES = {
  "str": [
    {
        "value": 1,
        "damage_modifier": -7,
        "attack_modifier": -4,
        "challenge": -9,
        "aether_points": -20,
        "hp": -3,
        "encumbered": 1,
        "lift": 3,
        "push_drag": 6
    },
    {
        "value": 2,
        "damage_modifier": -6,
        "attack_modifier": -4,
        "challenge": -8,
        "aether_points": -20,
        "hp": -2,
        "encumbered": 1,
        "lift": 4,
        "push_drag": 8
    },
    {
        "value": 3,
        "damage_modifier": -5,
        "attack_modifier": -3,
        "challenge": -7,
        "aether_points": -20,
        "hp": -1,
        "encumbered": 1,
        "lift": 5,
        "push_drag": 10
    },
    {
        "value": 4,
        "damage_modifier": -4,
        "attack_modifier": -3,
        "challenge": -6,
        "aether_points": -20,
        "hp": -1,
        "encumbered": 2,
        "lift": 6,
        "push_drag": 12
    },
    {
        "value": 5,
        "damage_modifier": -3,
        "attack_modifier": -2,
        "challenge": -5,
        "aether_points": -20,
        "hp": 0,
        "encumbered": 2,
        "lift": 7,
        "push_drag": 14
    },
    {
        "value": 6,
        "damage_modifier": -2,
        "attack_modifier": -1,
        "challenge": -4,
        "aether_points": -10,
        "hp": 0,
        "encumbered": 3,
        "lift": 8,
        "push_drag": 16
    },
    {
        "value": 7,
        "damage_modifier": -2,
        "attack_modifier": 0,
        "challenge": -3,
        "aether_points": -10,
        "hp": 0,
        "encumbered": 3,
        "lift": 9,
        "push_drag": 18
    },
    {
        "value": 8,
        "damage_modifier": -1,
        "attack_modifier": 0,
        "challenge": -2,
        "aether_points": 0,
        "hp": 0,
        "encumbered": 4,
        "lift": 11,
        "push_drag": 22
    },
    {
        "value": 9,
        "damage_modifier": -1,
        "attack_modifier": 0,
        "challenge": -1,
        "aether_points": 0,
        "hp": 0,
        "encumbered": 5,
        "lift": 12,
        "push_drag": 24
    },
    {
        "value": 10,
        "damage_modifier": 0,
        "attack_modifier": 0,
        "challenge": 0,
        "aether_points": 0,
        "hp": 0,
        "encumbered": 6,
        "lift": 13,
        "push_drag": 26
    },
    {
        "value": 11,
        "damage_modifier": 0,
        "attack_modifier": 0,
        "challenge": 0,
        "aether_points": 0,
        "hp": 0,
        "encumbered": 7,
        "lift": 15,
        "push_drag": 30
    },
    {
        "value": 12,
        "damage_modifier": 1,
        "attack_modifier": 0,
        "challenge": 1,
        "aether_points": 0,
        "hp": 0,
        "encumbered": 8,
        "lift": 17,
        "push_drag": 34
    },
    {
        "value": 13,
        "damage_modifier": 1,
        "attack_modifier": 0,
        "challenge": 2,
        "aether_points": 0,
        "hp": 0,
        "encumbered": 9,
        "lift": 20,
        "push_drag": 40
    },
    {
        "value": 14,
        "damage_modifier": 2,
        "attack_modifier": 1,
        "challenge": 3,
        "aether_points": 0,
        "hp": 1,
        "encumbered": 10,
        "lift": 22,
        "push_drag": 44
    },
    {
        "value": 15,
        "damage_modifier": 3,
        "attack_modifier": 1,
        "challenge": 4,
        "aether_points": 0,
        "hp": 2,
        "encumbered": 11,
        "lift": 24,
        "push_drag": 48
    },
    {
        "value": 16,
        "damage_modifier": 4,
        "attack_modifier": 2,
        "challenge": 5,
        "aether_points": 0,
        "hp": 3,
        "encumbered": 12,
        "lift": 26,
        "push_drag": 52
    },
    {
        "value": 17,
        "damage_modifier": 5,
        "attack_modifier": 2,
        "challenge": 6,
        "aether_points": 10,
        "hp": 4,
        "encumbered": 13,
        "lift": 28,
        "push_drag": 56
    },
    {
        "value": 18,
        "damage_modifier": 6,
        "attack_modifier": 3,
        "challenge": 7,
        "aether_points": 20,
        "hp": 5,
        "encumbered": 14,
        "lift": 30,
        "push_drag": 60
    },
    {
        "value": 19,
        "damage_modifier": 7,
        "attack_modifier": 3,
        "challenge": 8,
        "aether_points": 20,
        "hp": 6,
        "encumbered": 15,
        "lift": 31,
        "push_drag": 62
    },
    {
        "value": 20,
        "damage_modifier": 8,
        "attack_modifier": 4,
        "challenge": 9,
        "aether_points": 30,
        "hp": 7,
        "encumbered": 15,
        "lift": 32,
        "push_drag": 64
    },
    {
        "value": 21,
        "damage_modifier": 9,
        "attack_modifier": 4,
        "challenge": 10,
        "aether_points": 30,
        "hp": 8,
        "encumbered": 16,
        "lift": 33,
        "push_drag": 66
    },
    {
        "value": 22,
        "damage_modifier": 10,
        "attack_modifier": 5,
        "challenge": 11,
        "aether_points": 40,
        "hp": 9,
        "encumbered": 16,
        "lift": 34,
        "push_drag": 68
    },
    {
        "value": 23,
        "damage_modifier": 12,
        "attack_modifier": 5,
        "challenge": 12,
        "aether_points": 40,
        "hp": 10,
        "encumbered": 17,
        "lift": 35,
        "push_drag": 70
    },
    {
        "value": 24,
        "damage_modifier": 14,
        "attack_modifier": 5,
        "challenge": 13,
        "aether_points": 50,
        "hp": 11,
        "encumbered": 18,
        "lift": 36,
        "push_drag": 72
    },
    {
        "value": 25,
        "damage_modifier": 16,
        "attack_modifier": 6,
        "challenge": 14,
        "aether_points": 60,
        "hp": 12,
        "encumbered": 19,
        "lift": 38,
        "push_drag": 76
    }
],
"wis": [
  {
      "value": 1,
      "attack": -5,
      "defense": -3,
      "development_points": 0,
      "aether": -50,
      "spell_cognition": 0,
      "arkane_casting_mod": -4
  },
  {
      "value": 2,
      "attack": -4,
      "defense": -3,
      "development_points": 0,
      "aether": -50,
      "spell_cognition": 0,
      "arkane_casting_mod": -4
  },
  {
      "value": 3,
      "attack": -3,
      "defense": -3,
      "development_points": 0,
      "aether": -50,
      "spell_cognition": 0.01,
      "arkane_casting_mod": -3
  },
  {
      "value": 4,
      "attack": -2,
      "defense": -2,
      "development_points": 0,
      "aether": -45,
      "spell_cognition": 0.05,
      "arkane_casting_mod": -3
  },
  {
      "value": 5,
      "attack": -2,
      "defense": -2,
      "development_points": 0,
      "aether": -45,
      "spell_cognition": 0.1,
      "arkane_casting_mod": -2
  },
  {
      "value": 6,
      "attack": -2,
      "defense": -2,
      "development_points": 0,
      "aether": -40,
      "spell_cognition": 0.15,
      "arkane_casting_mod": -2
  },
  {
      "value": 7,
      "attack": -1,
      "defense": -1,
      "development_points": 0,
      "aether": -40,
      "spell_cognition": 0.2,
      "arkane_casting_mod": -1
  },
  {
      "value": 8,
      "attack": -1,
      "defense": 0,
      "development_points": 0,
      "aether": -30,
      "spell_cognition": 0.25,
      "arkane_casting_mod": -1
  },
  {
      "value": 9,
      "attack": -1,
      "defense": 0,
      "development_points": 0,
      "aether": -30,
      "spell_cognition": 0.3,
      "arkane_casting_mod": 0
  },
  {
      "value": 10,
      "attack": 0,
      "defense": 0,
      "development_points": 0,
      "aether": -20,
      "spell_cognition": 0.35,
      "arkane_casting_mod": 0
  },
  {
      "value": 11,
      "attack": 0,
      "defense": 0,
      "development_points": 1,
      "aether": -10,
      "spell_cognition": 0.45,
      "arkane_casting_mod": 0
  },
  {
      "value": 12,
      "attack": 1,
      "defense": 0,
      "development_points": 2,
      "aether": 0,
      "spell_cognition": 0.5,
      "arkane_casting_mod": 1
  },
  {
      "value": 13,
      "attack": 1,
      "defense": 0,
      "development_points": 3,
      "aether": 0,
      "spell_cognition": 0.6,
      "arkane_casting_mod": 1
  },
  {
      "value": 14,
      "attack": 1,
      "defense": 1,
      "development_points": 4,
      "aether": 10,
      "spell_cognition": 0.65,
      "arkane_casting_mod": 2
  },
  {
      "value": 15,
      "attack": 2,
      "defense": 1,
      "development_points": 5,
      "aether": 20,
      "spell_cognition": 0.75,
      "arkane_casting_mod": 2
  },
  {
      "value": 16,
      "attack": 2,
      "defense": 1,
      "development_points": 7,
      "aether": 30,
      "spell_cognition": 0.8,
      "arkane_casting_mod": 3
  },
  {
      "value": 17,
      "attack": 2,
      "defense": 1,
      "development_points": 9,
      "aether": 40,
      "spell_cognition": 0.85,
      "arkane_casting_mod": 3
  },
  {
      "value": 18,
      "attack": 3,
      "defense": 2,
      "development_points": 11,
      "aether": 50,
      "spell_cognition": 0.9,
      "arkane_casting_mod": 4
  },
  {
      "value": 19,
      "attack": 3,
      "defense": 2,
      "development_points": 13,
      "aether": 60,
      "spell_cognition": 0.92,
      "arkane_casting_mod": 5
  },
  {
      "value": 20,
      "attack": 3,
      "defense": 2,
      "development_points": 15,
      "aether": 70,
      "spell_cognition": 0.94,
      "arkane_casting_mod": 6
  },
  {
      "value": 21,
      "attack": 4,
      "defense": 2,
      "development_points": 18,
      "aether": 80,
      "spell_cognition": 0.95,
      "arkane_casting_mod": 7
  },
  {
      "value": 22,
      "attack": 4,
      "defense": 3,
      "development_points": 21,
      "aether": 90,
      "spell_cognition": 0.96,
      "arkane_casting_mod": 7
  },
  {
      "value": 23,
      "attack": 4,
      "defense": 3,
      "development_points": 24,
      "aether": 100,
      "spell_cognition": 0.97,
      "arkane_casting_mod": 8
  },
  {
      "value": 24,
      "attack": 5,
      "defense": 3,
      "development_points": 27,
      "aether": 110,
      "spell_cognition": 0.98,
      "arkane_casting_mod": 8
  },
  {
      "value": 25,
      "attack": 5,
      "defense": 4,
      "development_points": 30,
      "aether": 125,
      "spell_cognition": 0.99,
      "arkane_casting_mod": 9
  }
],
"con": [
  {
      "value": 1,
      
      "hp ": 1,
      "aether_points": -50,
      "Pain Save": 1,
      "Toughness Save": -5,
      "Stabilization Dice": "D6",
      "Base Pain Tolerance %": 20
  },
  {
      "value": 2,
      
      "hp ": 2,
      "aether_points": -40,
      "Pain Save": 2,
      "toughness_saave": -4,
      "Stabilization Dice": "D6",
      "Base Pain Tolerance %": 21
  },
  {
      "value": 3,
      
      "hp ": 3,
      "aether_points": -35,
      "Pain Save": 2,
      "Toughness Save": -3,
      "Stabilization Dice": "D6",
      "Base Pain Tolerance %": 22
  },
  {
      "value": 4,
      
      "hp ": 4,
      "aether_points": -30,
      "Pain Save": 2,
      "Toughness Save": -3,
      "Stabilization Dice": "D6",
      "Base Pain Tolerance %": 23
  },
  {
      "value": 5,
      
      "hp ": 5,
      "aether_points": -25,
      "Pain Save": 3,
      "Toughness Save": -2,
      "Stabilization Dice": "D6",
      "Base Pain Tolerance %": 24
  },
  {
      "value": 6,
      
      "hp ": 6,
      "aether_points": -20,
      "Pain Save": 3,
      "Toughness Save": -2,
      "Stabilization Dice": "D6",
      "Base Pain Tolerance %": 26
  },
  {
      "value": 7,
      
      "hp ": 7,
      "aether_points": -15,
      "Pain Save": 3,
      "Toughness Save": -1,
      "Stabilization Dice": "D6",
      "Base Pain Tolerance %": 28
  },
  {
      "value": 8,
      
      "hp ": 8,
      "aether_points": -10,
      "Pain Save": 4,
      "Toughness Save": -1,
      "Stabilization Dice": "D8",
      "Base Pain Tolerance %": 29
  },
  {
      "value": 9,
      
      "hp ": 9,
      "aether_points": -5,
      "Pain Save": 4,
      "Toughness Save": 0,
      "Stabilization Dice": "D8",
      "Base Pain Tolerance %": 30
  },
  {
      "value": 10,
      
      "hp ": 10,
      "aether_points": 0,
      "Pain Save": 5,
      "Toughness Save": 0,
      "Stabilization Dice": "D8",
      "Base Pain Tolerance %": 30
  },
  {
      "value": 11,
      
      "hp ": 11,
      "aether_points": 0,
      "Pain Save": 5,
      "Toughness Save": 0,
      "Stabilization Dice": "D8",
      "Base Pain Tolerance %": 31
  },
  {
      "value": 12,
      
      "hp ": 12,
      "aether_points": 5,
      "Pain Save": 6,
      "Toughness Save": 0,
      "Stabilization Dice": "D10",
      "Base Pain Tolerance %": 31
  },
  {
      "value": 13,
      
      "hp ": 13,
      "aether_points": 10,
      "Pain Save": 7,
      "Toughness Save": 1,
      "Stabilization Dice": "D10",
      "Base Pain Tolerance %": 31
  },
  {
      "value": 14,
      
      "hp ": 14,
      "aether_points": 20,
      "Pain Save": 7,
      "Toughness Save": 2,
      "Stabilization Dice": "D10",
      "Base Pain Tolerance %": 32
  },
  {
      "value": 15,
      
      "hp ": 15,
      "aether_points": 30,
      "Pain Save": 8,
      "Toughness Save": 3,
      "Stabilization Dice": "D12",
      "Base Pain Tolerance %": 32
  },
  {
      "value": 16,
      
      "hp ": 16,
      "aether_points": 40,
      "Pain Save": 8,
      "Toughness Save": 4,
      "Stabilization Dice": "D12",
      "Base Pain Tolerance %": 33
  },
  {
      "value": 17,
      
      "hp ": 17,
      "aether_points": 50,
      "Pain Save": 9,
      "Toughness Save": 5,
      "Stabilization Dice": "D12",
      "Base Pain Tolerance %": 34
  },
  {
      "value": 18,
      
      "hp ": 18,
      "aether_points": 60,
      "Pain Save": 9,
      "Toughness Save": 6,
      "Stabilization Dice": "D12",
      "Base Pain Tolerance %": 35
  },
  {
      "value": 19,
      
      "hp ": 19,
      "aether_points": 70,
      "Pain Save": 10,
      "Toughness Save": 7,
      "Stabilization Dice": "D12",
      "Base Pain Tolerance %": 36
  },
  {
      "value": 20,
      
      "hp ": 20,
      "aether_points": 80,
      "Pain Save": 10,
      "Toughness Save": 8,
      "Stabilization Dice": "D12",
      "Base Pain Tolerance %": 36
  },
  {
      "value": 21,
      
      "hp ": 21,
      "aether_points": 90,
      "Pain Save": 11,
      "Toughness Save": 9,
      "Stabilization Dice": "D20",
      "Base Pain Tolerance %": 37
  },
  {
      "value": 22,
      
      "hp ": 22,
      "aether_points": 100,
      "Pain Save": 11,
      "Toughness Save": 10,
      "Stabilization Dice": "D20",
      "Base Pain Tolerance %": 37
  },
  {
      "value": 23,
      
      "hp ": 23,
      "aether_points": 110,
      "Pain Save": 12,
      "Toughness Save": 11,
      "Stabilization Dice": "D20",
      "Base Pain Tolerance %": 38
  },
  {
      "value": 24,
      
      "hp ": 24,
      "aether_points": 120,
      "Pain Save": 12,
      "Toughness Save": 12,
      "Stabilization Dice": "D20",
      "Base Pain Tolerance %": 38
  },
  {
      "CONST  ITUTION": 25,
      
      "hp ": 25,
      "aether_points": 130,
      "Pain Save": 13,
      "Toughness Save": 13,
      "Stabilization Dice": "D20",
      "Base Pain Tolerance %": 40
  }
]
}